{
  "seite": "233",
  "name": "SCHWARZER SCHRECKEN",
  "probe": ["MU", "IN", "CH"],
  "probeMod": "(+MR)",
  "technik": "Der Borbaradianer berührt sein Opfer mit der Hand und spricht die Formel. Die Berührung muss während der gesamten Zauberdauer aufrechterhalten werden.",
  "zauberdauer": {
    "normal": "3 Aktionen"
  },
  "wirkung": "Der Borbaradianer pflanzt seinem Opfer eine panische Angst vor der Farbe Schwarz ein. Das Opfer erhält die Schlechte Eigenschaft Schwarzzwang in Höhe von ZfP*/2 + 7 Punkten. Immer wenn es schwarze Flächen oder Objekte von mindestens Handtellergröße erblickt, muss es eine Probe gegen Schwarzzwang ablegen. Misslingt die Probe, verliert das Opfer für die nächste halbe Stunde jeweils ZfP*/2 Punkte auf die geistigen Eigenschaften (MU, KL, IN, CH), verteilt wie bei SCHWARZ UND ROT. In dieser Zeit ist es nicht in der Lage, klare Gedanken zu fassen. Nachts steigt die Erschwernis aller Proben gegen diese Angst um 5 Punkte, und Schlaf oder Regeneration sind unmöglich. Die Magieresistenz des Opfers ist gegen diesen Zauber um den Wert einer eventuellen Dunkelangst vermindert.",
  "kosten": [
    {
      "cost": 10,
      "repräsentation": ""
    },
    {
      "cost": "3d6",
      "repräsentation": "Borbaradianer"
    }
  ],

  "zielobjekt": "Einzelperson",
  "reichweite": "Berührung",
  "wirkungsdauer": "ZfP* Tage (borbaradianische Variante: AsP in Tagen)",
  "modifikationen": "Zauberdauer, Kosten, Zielobjekt (mehrere), Reichweite",
  "varianten": [
    {"name": "mehrere Personen",
      "mod": "",
      "limit": "",
      "description": "Der Zauber kann auf mehrere Opfer gleichzeitig gewirkt werden, was den AsP-Verbrauch pro Ziel um 8 AsP erhöht."
    },
    {"name":  "farbenfroher Terror",
      "mod": 3,
      "limit": "",
      "description": "Der Zauber kann statt Schwarz eine andere Farbe als 'Schreckfarbe' definieren (z. B. Grün, Blau, Gelb, Orange, Violett oder Weiß)."
    },
    {"name": "vielvormiges Grauen",
      "mod": 7,
      "limit": "14",
      "description": "Der Zauber kann an bestimmte Formen statt an Farben gebunden werden (z. B. Tempel, Symbole, Waffenformen), wodurch gezielte Phobien möglich werden."
    }
  ],
  "reversalis": "Erzeugt eine starke Vorliebe für schwarze Flächen und Objekte – eine regelrechte ‚Schwarzgier‘.",
  "antimagie": "Kann in einer Zone des EINFLUSS BANNEN nur erschwert gewirkt und durch gezielten Antimagieeinsatz aufgehoben werden.",
  "merkmal": ["Einfluss"],
  "komplexität": "D",
  "repräsentation": "Bor 6, Mag 3",
  "info": "Ein borbaradianischer Angstzauber, der beim Opfer irrationale Panik vor der Farbe Schwarz erzeugt. Die gildenmagische Variante von Karjunon Silberbraue ist abgeschwächt, während die borbaradianische Ursprungsform auch dämonische Einflüsse (Amazeroth) zeigt."
}
